/* Colors */
:root {
	--brand: #5a2e98;
}

@media (min-width: 1400px) {}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
	  /* Sub Pages
================================================== */
/*-- anime page --*/
.ts-anime-wrapper .ts-anime-content {
    top: 72%;
  }
}

/*Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
	/* Topbar
================================================== */
/* Search bar */
ul.top-info li {
	padding-right: 0px;
}
ul.top-info li i {
	font-size: 12px;
  top: 0;
}

ul.top-info li p.info-text {
	font-size: 12px;
}
	/* Header area
================================================== */
/* Main navigatio
n */
ul.navbar-nav>li {
    padding: 0 9px;
  }

  ul.navbar-nav>li .nav-link {
    font-size: 12px;
  }
  /* Get a quote */
  .header-get-a-quote .btn-primary {
    padding: 12px !important;
  }
    /* Main slide
================================================== */
.banner-carousel .banner-carousel-item {
    height: 577px;
  }
    /* animes area
================================================== */
/* anime comment area  */
.web-contact-form .contact-heading h2 {
    font-size: 30px;
  }
  /* genres area
================================================== */
.genres-box {
	width: 155px;
	height: 155px;
}

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
	/* Header area
================================================== */

.header-two ul.navbar-nav>li {
    padding: 0;
    width: 100%;
  }
.header-two .navbar-fixed {
    overflow: auto;
  }
  
  ul.navbar-nav>li>a {
    padding: 1px 0 !important;
  }

  .navbar-nav {
    margin-bottom: 15px;
  }
  ul.navbar-nav>li>a i {
    float: right;
    background: #222;
    padding: 6px 10px;
    margin-top: 7px;
  }

  .header-two ul.navbar-nav>li>a i {
    color: #fff;
  }

  .header-two ul.navbar-nav>li.active>a i,
  .header-two ul.navbar-nav>li>a.active i {
    color: var(--brand);
  }
  /* Dropdown */
  .dropdown-menu {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.05);
  }
  .dropdown-menu li a {
    padding: 12px 0;
  }
  ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
  }
  ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu {
    left: 100%;
    top: 0;
    display: none;
  }
  ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu:hover .dropdown-menu {
    display: block;
  }
  /*-- Nav Search start --*/
  .nav-search {
    top: 17px;
  }
  .search-block {
    top: 58px;
  }
  .search-block .search-close {
    top: -46px;
  }
  ul.top-info li i {
    font-size: 17px;
  }
  ul.top-info {
    padding: 5px;
  }
  /* Get a quote */
  .header-get-a-quote .btn-primary {
    padding: 12px 30px !important;
  }
    /* Main slide
================================================== */
.slide-title {
    font-size: 22px;
  }
  .banner-carousel .banner-carousel-item {
    height: 426px;
  }
  .slide-sub-title {
    font-size: 34px;
  }
    /* animes area
================================================== */
/* anime comment area  */
.web-contact-form .contact-heading h2 {
    font-size: 36px;
  }

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
	/* Global styles
================================================== */
/* Button */
.btn-primary,
.btn-dark {
  font-size: 13px;
}
/* back to top button */
#back-to-top {
    right: 15px;
  }
  #back-to-top .btn.btn-primary {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
  }
    	/* Header area
================================================== */
ul.navbar-nav>li>a i {
    float: right;
    background: #222;
    padding: 6px 10px;
    margin-top: 7px;
  }
  .header-two ul.navbar-nav>li {
    padding: 0;
    width: 100%;
  }
.header-two .navbar-fixed {
    overflow: auto;
  }
/* Top Bar
================================================== */
.top-social ul {
    margin-right: 0;
  }
  /* header right */
  ul.top-info-box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
  }
  ul.top-info-box li {
    border: 0;
    text-align: center;
    margin: 0;
    flex: 0 0 50%;
    padding: 0;
    margin-top: 10px;
  }
    /* Main slide
================================================== */
.banner-carousel .banner-carousel-item {
    height: 322px;
  }
  .slide-title {
    font-size: 20px;
    line-height: 20px;
  }
  .slide-sub-title {
    font-size: 23px;
  }
  /* News
================================================== */
  .News-to-action-box{
    display: none;
  }
  /* animes area
================================================== */
/* anime comment area  */
.comment_area .title {
    font-size: 20px;
  }
  .comment_area .comment-content .comment-author {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    width: 50px;
    max-width: 50px;
    margin-right: 10px;
  }
  .comment_area .comment-content .comment-meta h5 {
    font-size: 16px;
  }
  .comment_area .comment-content .comment-meta p {
    font-size: 14px;
  }
  .comment_area .children {
    margin-left: 20px;
  }
  .web-contact-form .contact-heading h2 {
    font-size: 24px;
  }
  .web-contact-form .contact-heading p {
    font-size: 14px;
  }
  /* Sub Pages
================================================== */
/*-- Banner --*/
.banner-title {
    font-size: 48px;
  }
  /* Comments area */
  .comments-reply {
    margin: 0;
    padding: 0;
  }
  /* coming soon page
================================================== */
.count_header h2 {
    font-size: 30px;
  }
  .count_header h2::after {
    left: 123px;
    top: -15px;
    font-size: 20px;
  }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

	/* Global styles
================================================== */

	/* Section title */
	.section-sub-title {
		font-size: 28px;
	}
	/* Header area
================================================== */
/*-- Logo --*/
.header-two .logo {
    height: 100%;
    width: 80%;
  }
ul.navbar-nav>li>a i {
    float: right;
    background: #222;
    padding: 6px 10px;
    margin-top: 7px;
  }
  .header-two ul.navbar-nav>li {
    padding: 0;
    width: 100%;
  }
.header-two .navbar-fixed {
    overflow: auto;
  }
  /* Main slide
================================================== */
.banner-carousel-2 .banner-carousel-item {
	height: 322px !important;
}
  .slide-title {
    font-size: 16px;
  }
  .slide-sub-title {
    font-size: 30px;
    line-height: 30px;
  }
  .slider.btn {
    font-size: 12px;
  }
  .banner-carousel .carousel-control {
    display: none ;
  }
  .banner-carousel {
    clip-path: none;
  }
  .banner-carousel-2 .banner-carousel-item .slider_overlay {
    top: 43% !important;
  }
  .slide-title {
    font-size: 10px;
  }
  .banner-carousel .banner-carousel-item {
    height: 450px;
  }
  .slide-sub-title {
    font-size: 14px;
    line-height: 22px;
    margin: 0px 0;
  }
  .slider.btn {
    font-size: 10px;
  }
  /* Carousel control */
  .banner-carousel .carousel-control {
    display: none !important;
  }

  /* News
================================================== */
.News-to-action-box{
    display: none;
  }
  /* Sub Pages
================================================== */
/*-- Banner --*/
.banner-title {
    font-size: 32px;
  }
    /*-- anime page --*/
	.ts-anime-wrapper .ts-anime-content {
		text-align: center;
	  }
	  .block2 {
		height: 0;
		padding: 26px 26px 457px 26px;
	}
	.block2-txt-child1 a {
		color: #fff;
		font-family: var(--font1);
		transition: all linear .3s;
		-webkit-transition: all linear .3s;
		-moz-transition: all linear .3s;
		-ms-transition: all linear .3s;
		-o-transition: all linear .3s;
		font-size: 12px;
	}
	    /* Comments area */
		.comments-list img.comment-avatar {
			width: 40px;
			height: 40px;
			margin-right: 25px;
		  }
		  .comments-list .comment-date {
			float: none !important;
			display: inline-block;
		  }
      .filter-button .nav-tabs .nav-link {
        margin-top: 6px;
      }
}


/* Custom more small devices */
@media (min-width: 320px) and (max-width: 478.98px) {
    /* Main slide
================================================== */
.banner-carousel .banner-carousel-item {
	height: 178px !important;
}
.slide-title-box {
	font-size: 10px;
	line-height: 10px;
	padding: 11px 11px;
	margin: 5px 0 10px 0;
}
.slide-title {
	margin: 0px 0 0px;
}
	  /* Sub Pages
================================================== */
    /*-- anime page --*/
    .block2 {
      padding: 9px 9px 361px 9px;
    }
    .hd::after {
      right: 13px;
      top: 14px;
      width: 24px;
      font-size: 10px;
    }
    .dub::before {
      left: 13px;
      top: 14px;
      width: 24px;
      font-size: 10px;
    }
    .sub::before {
      left: 13px;
      top: 14px;
      width: 24px;
      font-size: 10px;
    }
    .block2:hover .block2-btn i {
      font-size: 39px;
    }
    .anime-slider .block2 {
      height: 0;
      display: table-row-group;
    }

    .anime-slider .hd::after {
      right: 33px;
      top: 32px;
      width: 40px;
    }
    .anime-slider .sub::before {
      left: 33px;
      top: 32px;
      width: 40px;
    }
    .anime-slider .dub::before {
      left: 33px;
      top: 32px;
      width: 40px;
    }
    /* coming soon page  */
    .coming_soon h4 {
      font-size: 20px;
    }
    .coming_soon h3 {
      font-size: 36px;
     }
}

/* Custom more small devices */
@media (max-width: 400px) {
	/* Top Bar
================================================== */
/* header right */
ul.top-info-box li {
    border: 0;
    text-align: center;
    margin: 0;
    flex: 0 0 100%;
    margin-top: 15px;
  }
  /* genres area
================================================== */
.genres-box {
	width: 143px ;
	height: 143px ;
}
.genres-box p {
	font-size: 13px;
}
.genres-overlay h6 {
	font-size: 17px;
}
}